@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	margin-bottom: 71px;
}

#u4017
{
	z-index: 2;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	padding-bottom: 10px;
	position: relative;
}

#u4365
{
	z-index: 63;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u4031
{
	z-index: 46;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 124px;
}

#pu4091
{
	width: 0.01px;
	position: relative;
}

#u4091
{
	z-index: 48;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u4099
{
	z-index: 50;
	width: 380px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
}

#u4100-6
{
	z-index: 51;
	width: 323px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 16px;
}

#u3957-13
{
	z-index: 33;
	width: 346px;
	min-height: 223px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 1.25;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 11px;
	position: relative;
}

#u4102-6
{
	z-index: 57;
	width: 323px;
	min-height: 62px;
	color: #060E9F;
	font-size: 18px;
	line-height: 1.3;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#u4100-2,#u4102-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4100-4,#u4102-4
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3955-30
{
	z-index: 3;
	width: 347px;
	min-height: 436px;
	line-height: 1.25;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u3955-4,#u3955-5,#u3955-6,#u3955-10,#u3955-11,#u3955-12,#u3955-16,#u3955-17,#u3955-18,#u3955-22,#u3955-23,#u3955-24,#u3955-28
{
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u4373
{
	z-index: 65;
	width: 40px;
	margin-left: 164px;
	margin-top: 31px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

